import time


def get_now_datetime(now_time='', format='%Y-%m-%d %H:%M:%S'):
    """
    获取当前时间，格式为：年月日时分秒

    Args:
        now_time (str or float): 当前时间，可以是字符串表示的时间，也可以是时间戳（默认为空）
        format (str): 时间格式（默认为'%Y年%m月%d日 %H:%M:%S'）

    Returns:
        str: 格式化后的当前时间
    """
    if now_time == '':
        now_time = time.time()
    else:
        now_time = float(now_time)
    return time.strftime(format, time.localtime(now_time))